[
  {
    "name_en": "Quick UDP Internet Connection (QUIC)",
    "name_kr": null,
    "display_order": 1
  },
  {
    "name_en": "QUIC-based Mobility and Multi-Streaming Support",
    "name_kr": null,
    "display_order": 2
  },
  {
    "name_en": "Services and Protocols for Internet-of-Things (IoT)",
    "name_kr": null,
    "display_order": 3
  },
  {
    "name_en": "Constrained Application Protocol (CoAP)",
    "name_kr": null,
    "display_order": 4
  },
  {
    "name_en": "In-Vehicle Infotainment (IVI)",
    "name_kr": null,
    "display_order": 5
  },
  {
    "name_en": "Optical Wireless or Visible Light Communications (OWC/VLC)",
    "name_kr": null,
    "display_order": 6
  },
  {
    "name_en": "Lighting Control Networks (PLASA E1.45) for LED-based VLC",
    "name_kr": null,
    "display_order": 7
  },
  {
    "name_en": "Mobility Management: Distributed Mobility Control",
    "name_kr": null,
    "display_order": 8
  },
  {
    "name_en": "Multicast Routing Protocols and Reliable Multicasting",
    "name_kr": null,
    "display_order": 9
  },
  {
    "name_en": "mobile SCTP (mSCTP): Soft Handover in Transport Layer",
    "name_kr": null,
    "display_order": 10
  },
  {
    "name_en": "Stream Control Transmission Protocol (SCTP)",
    "name_kr": null,
    "display_order": 11
  },
  {
    "name_en": "Telecommunication Optimization: Network Planning and Management",
    "name_kr": null,
    "display_order": 12
  },
  {
    "name_en": "TAC/TAL Configuration for Paging and Location Management",
    "name_kr": null,
    "display_order": 13
  },
  {
    "name_en": "Tabu Search and Genetic Algorithm",
    "name_kr": null,
    "display_order": 14
  }
]